"mA" = "mA";
"Health" = "건강";
"Calculating" = "계산 중…";
"Power Adapter" = "전원 어댑터";
"%@ Remaining" = "%@ 남음";
"Draining" = "방전 중";
"Condition" = "조건";
"N/A" = "없음";
"mAh" = "mAh";
"Design Capacity" = "용량 설계";
"No Battery Available" = "사용 가능한 배터리 없음";
"Low Battery" = "배터리 전원 부족";
"Failing" = "실패";
"Battery Level: %@" = "배터리 잔량: %@";
"Charging" = "충전 중";
"Voltage" = "전압";
"Poor" = "나쁨";
"None" = "없음";
"Service Battery" = "배터리 수리 서비스";
"Not Charging" = "충전 중이 아님";
"Battery Level" = "배터리 잔량";
"%@ Until Full" = "%@ 후에 충전 완료";
"mV" = "mV";
"Battery" = "배터리";
"Unknown Time" = "알 수 없는 시간";
"Time" = "시간";
"Watts" = "와트";
"BATTERY" = "배터리";
"Fair" = "양호";
"Unknown" = "알 수 없음";
"Current Capacity" = "최대 충전 용량";
"Normal" = "일반";
"Your Mac will sleep soon unless plugged into a power outlet." = "전원 콘센트에 연결하지 않으면 Mac이 곧 잠자기 모드가 됩니다.";
"On Charger For" = "AC 사용 시간";
"Charged" = "충전됨";
"Manufacture Date" = "제조일자";
"Amperage" = "암페어";
"APPS USING SIGNIFICANT ENERGY" = "많은 에너지를 사용 중인 App";
"On Battery For" = "배터리 사용 시간";
"Cycles" = "사이클 수";


// Unlocalized strings



// Modified strings

